<?php

Doo::loadCore('db/DooModel');

class UsersPayway extends DooModel {

    public $id;
    public $uid;
    public $idbank;
    public $idalipay;
    public $idtenpay;
    public $_table = 'zh_users_payway';
    public $_primarykey = 'id';
    public $_fields = array('id', 'uid', 'idbank', 'idalipay', 'idtenpay');

    public function __construct() {
	parent::setupModel(__CLASS__);
    }

}

?>